{
  "carPaint": {
    "color": "#FFFF5400",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#A5A5A5"
    ]
  }
}